images=7
image0=rsrc/filia/stand/filia_stand_kick1.png
image1=rsrc/filia/stand/filia_stand_kick2.png
image2=rsrc/filia/stand/filia_stand_kick1.png
image3=rsrc/filia/stand/filia_stand_block.png
image4=rsrc/filia/jump/filia_jump_kick1.png
image5=rsrc/filia/jump/filia_jump_kick2.png
image6=rsrc/filia/jump/filia_jump_kick3.png
rate0=4
rate1=6
rate2=4
rate3=4
rate4=4
rate5=6
rate6=4
